Posted by SEC Consult Vulnerability Lab on Feb 10

SEC Consult Vulnerability Lab Security Advisory < 20210210-0 >
=======================================================================
title: Reflected Cross-Site Scripting (XSS)
product: Adobe Magento Commerce
vulnerable version: < 2.4.2
fixed version: 2.4.2
CVE number: CVE-2021-21029
impact: Medium
homepage: https://magento.com/
found: 2020-06-29…
Read More – Full Disclosure


By |2021-02-10T14:19:01-05:00February 10th, 2021|